Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://olive-gateway-a6ba.onrender.com/api/v1/subscribers/{id}/unblock \ --header 'Authorization: <api-key>'
const options = {method: 'POST', headers: {Authorization: '<api-key>'}};fetch('https://olive-gateway-a6ba.onrender.com/api/v1/subscribers/{id}/unblock', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://olive-gateway-a6ba.onrender.com/api/v1/subscribers/{id}/unblock"headers = {"Authorization": "<api-key>"}response = requests.post(url, headers=headers)print(response.text)
{}
Unblock a previously blocked subscriber account
API Key for third-party integrations (WhatsApp, Smart PAY, VULT). Format: 'Bearer olive_live_xxxxxxxxxxxxx'
Subscriber ID
Unblock successful
The response is of type object.
object